<script setup>
import {useCounterStore} from "@/stores/counter";
import {useMousePosition} from "@/composables/useMousePosition";

const counterStore = useCounterStore()
const position = useMousePosition()
</script>

<template>
  <main>
    {{counterStore.ingredients}}
    <br>
    Page X: {{position.x}}<br>
    Page Y: {{position.y}}
  </main>
</template>
